.company{
	 font-family: verdana,arial,helvetica;
	 FONT-SIZE: 15px;
	 color: #FFFFFF;
	 font-weight:bold;
}
.slogan {
	 font-family: verdana,arial,helvetica;
	 FONT-SIZE: 11px;
	 color: #FFFFFF;
	 font-weight:bold;
}
.magin {
	padding:5px;
}
table { font-size:100%;} body { font-size:76%;
	margin:0;
	padding:0;
	background-image:url(images/bgindex.jpg);
}
a:active {color: #094A8C; text-decoration: none;}
a:link {color: #2575D0; text-decoration: none;}
a:visited {color: #2575D0; text-decoration: none;}
a:hover {color: #094A8C; text-decoration: none;}

a.hostlink:active {color: #000000; text-decoration:underline;font-size:9px;font-weight: bold;}
a.hostlink:link {color: #000000; text-decoration:none;font-size:9px;font-weight: bold;}
a.hostlink:visited {color: #000000; text-decoration:none;font-size:9px;font-weight: bold;}
a.hostlink:hover {color: #000000; text-decoration:underline;font-size:9px;font-weight: bold;}

.bgtop {
	background-image:url(images/bgtop.jpg);
}
.bglinep {
	background-image:url(images/linep.gif);
}
.bgtab {
	background-image:url(images/bgtab.gif);
}
.bgbottom {
	background-image:url(images/bgbottom.jpg);
}
.bgleft {
	background-image:url(images/bgleft.gif);
}
.bgright{
	background-image:url(images/bgright.gif);
}
.bgmain{
background-color:#FFFFFF;
}
.bgmenu{
background-color:#E6E6E6;
}
.bgpowered {
	background-image:url(images/bgpowered.jpg);
	font-size:9px;
	color:#000000;
}
.bgpowered2 {
	background-image:url(images/bgpowered2.gif);
	border:1px solid #000000;
	font-weight:bold;
	padding-left:2px;
	padding-right:2px;
}
.marginpw {
	padding-top:3px;
	padding-bottom:2px;
}
.marginpw2 {
	padding-left:2px;
	padding-right:2px;
}